function _G.visItems(items)
	for k,v in ipairs(items) do
		term.setTextColor(colors.gray)
		if v.items and #v.items > 1 then
			term.write("\31 ")
		else
			term.write("  ")
		end
		if v.nbt then
			term.setTextColor(colors.purple)
		else
			term.setTextColor(colors.white)
		end
		term.write(v.name)
		term.setTextColor(colors.white)
		if v.count > 1 then
			textutils.pagedPrint(" ("..v.count..")")
		else
			textutils.pagedPrint("")
		end
	end
end